## r-cran-suppdists 1.1

=== DESCRIPTION ===
Package: SuppDists
Type: Package
Title: Supplementary Distributions
Version: 1.1-9.8
Date: 2024-09-03
Authors@R: c(person(given = "Bob", family = "Wheeler", 
                    role = "aut"),
             person(given = "Thorsten", family = "Pohlert",
                 email = "thorsten.pohlert@gmx.de",
                 comment = c(ORCID = "0000-0003-3855-3025"),
                 role = c("ctb", "cre"))
              )
Description: Ten distributions supplementing those built into R.
  Inverse Gauss, Kruskal-Wallis, Kendall's Tau, Friedman's chi
  squared, Spearman's rho, maximum F ratio, the Pearson product
  moment correlation coefficient, Johnson distributions, normal
  scores and generalized hypergeometric distributions.
License: GPL (>= 2)
NeedsCompilation: yes
Depends: R (>= 3.3.0)
Suggests: RcppZiggurat
Packaged: 2024-09-03 20:09:22 UTC; thorsten
Author: Bob Wheeler [aut],
  Thorsten Pohlert [ctb, cre] (<https://orcid.org/0000-0003-3855-3025>)
Maintainer: Thorsten Pohlert <thorsten.pohlert@gmx.de>
Repository: CRAN
Date/Publication: 2024-09-03 20:50:02 UTC
