## r-cran-suppdists 1.1-9.5

=== debian/changelog ===
r-cran-suppdists (1.1-9.5-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 06 Aug 2020 17:22:29 +0200

r-cran-suppdists (1.1-9.5-1) unstable; urgency=medium

  * Initial release (closes: #966266)

 -- Shayan Doust <hello@shayandoust.me>  Sat, 25 Jul 2020 15:22:14 +0000
