=== debian/control ===
Source: r-cran-suppdists
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-suppdists
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-suppdists.git
Homepage: https://cran.r-project.org/package=SuppDists
Rules-Requires-Root: no

Package: r-cran-suppdists
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Supplementary Distributions
 Ten distributions supplementing those built into R.
 Inverse Gauss, Kruskal-Wallis, Kendall's Tau, Friedman's chi
 squared, Spearman's rho, maximum F ratio, the Pearson product
 moment correlation coefficient, Johnson distributions, normal
 scores and generalized hypergeometric distributions.
