=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/SuppDists_([-\d.]*)\.tar\.gz
