## r-cran-suppdists 1.1-9.8

=== debian/changelog ===
r-cran-suppdists (1.1-9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 08:50:54 +0900
