=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-suppdists
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Shayan Doust <hello@shayandoust.me>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-suppdists
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-suppdists.git
+Homepage: https://cran.r-project.org/package=SuppDists
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-suppdists
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-suppdists.git
-Homepage: https://cran.r-project.org/package=SuppDists
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-suppdists
 Architecture: any
