## r-cran-suppdists 1.1-9.9

=== debian/changelog ===
r-cran-suppdists (1.1-9.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Feb 2026 16:52:36 +0900
